{% load static %}
<nav class="navbar navbar-default navbar-dark">
<div>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
      <span class="navbar-toggler-icon"></span>

  </button>
  <div class="col-md-8 offset-md-2 text-center" href="#">
    <img id="logo" src="{% static 'images/logo_microfiar21.png' %}" alt="MicroFIAR'21" width="60%" height="auto">
    <!--<img id="logo" src="{% static 'images/o_of_micro.png' %}" alt="MicroFIAR'21" width="60%" height="auto">-->
  </div>
</div>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li>
        <a class="nav-link" href="{% url 'home' %}">FIAR 2021</a>
      </li>
      <li>
        <a class="nav-link" href="{% url 'video_galery' %}">Ocupação do VAZIO (Vídeos)</a>
      </li>
      <li>
        <a class="nav-link" href="{% url 'one_by_one' %}">Ocupações expontâneas</a>
      </li>
      <li>
        <a class="nav-link" href="{% url 'fill_the_empty' %}">Ocupa tu também</a>
      </li>
    </ul>
  </div>
</nav>
<p/>
<p/>
<p/>
